nvmlGridLicensableFeatures_t(3)

NAME
nvmlGridLicensableFeatures_t -

SYNOPSIS

#include <nvml.h>

  Data Fields

int isGridLicenseSupported
Non-zero if GRID Software Licensing is supported on the system, otherwise zero.
unsigned int licensableFeaturesCount
Entries returned in gridLicensableFeatures array.
nvmlGridLicensableFeature_t gridLicensableFeatures [NVML_GRID_LICENSE_FEATURE_MAX_COUNT]
Array of GRID licensable features.

Detailed Description

Structure to store GRID licensable features

Author

Generated automatically by Doxygen for NVML from the source code.